<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/ezm_ezviz_dialog_corner_radius"/>
    <solid android:color="@color/ezm_ezviz_dialog_base_color"/>
</shape>